import _Table from "antd/es/table";
import _extends from "@babel/runtime/helpers/extends";
import React from 'react';
var Table = function Table(props) {
  var columns = (props.columns || []).filter(function (item) {
    return !(item !== null && item !== void 0 && item.hidden);
  });
  return /*#__PURE__*/React.createElement(_Table, _extends({}, props, {
    columns: columns
  }));
};
export default Table;